## hub 2.5.1~ds1

=== debian/changelog ===
hub (2.5.1~ds1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Remove goyaml.patch which has been merged upstream.
    See https://github.com/github/hub/pull/1780

 -- Anthony Fok <foka@debian.org>  Mon, 24 Sep 2018 21:17:37 -0600

hub (2.4.0~ds1-1) unstable; urgency=medium

  [ Tianon Gravi ]
  * Initial packaging in 2015 and 2016 with hub 2.2.3~ds1,
    but unreleased due to missing dependencies

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Initial release of hub 2.4.0~ds1 (Closes: #807866)
  * Migrate from gopkg.in/yaml.v1 to gopkg.in/yaml.v2
  * Update Build-Depends for hub v2.4.0
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright
  * Add myself to the list of Uploaders
  * Build and install man pages
  * Install bash, fish and zsh completion files
  * Disable TestTransformRemoteArgs which requires local repo in .git/
  * Update package description and dependencies

  [ Antoine Beaupré ]
  * Fix build dependency:
    The ruby-ronn package does not ship the ronn program anymore

  [ Anthony Fok ]
  * Bump Standards-Version to 4.2.1 (no change)
  * Add behind-the-scene copyright information about this Go rewrite of Hub
    (v2), initiated by Jingwen Owen Ou <jingweno@gmail.com> which has now
    replaced the original (v1) Ruby implementation, to debian/copyright
    (Closes: #909514)
  * Also add my name for the debian/* files to debian/copyright

 -- Anthony Fok <foka@debian.org>  Mon, 24 Sep 2018 17:03:52 -0600
