=== debian/control ===
Source: hub
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Anthony Fok <foka@debian.org>
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-exec,
               dh-golang,
               git,
               golang-any,
               golang-github-atotto-clipboard-dev,
               golang-github-bmizerany-assert-dev,
               golang-github-burntsushi-toml-dev,
               golang-github-kballard-go-shellquote-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-ogier-pflag-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-yaml.v2-dev,
               ronn
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/hub
Vcs-Git: https://salsa.debian.org/go-team/packages/hub.git
Homepage: https://github.com/github/hub
XS-Go-Import-Path: github.com/github/hub

Package: hub
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         git
Recommends: xsel | xclip
Built-Using: ${misc:Built-Using}
Description: make git easier with GitHub
 hub is GitHub’s official tool that wraps git in order to extend it
 with extra functionality that make working with GitHub easier.
 .
   $ hub clone rtomayko/tilt
 .
   # expands to:
   $ git clone git://github.com/rtomayko/tilt.git
 .
 hub is best aliased as git, so you can type "git <command>" in the shell
 and get all the usual hub features.
 .
 You should place this command in your .bash_profile or other
 startup script:
 .
   eval "$(hub alias -s)"
 .
 This package contains the binaries.
