## hub 2.6.0~ds1

=== debian/changelog ===
hub (2.6.0~ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 15 Nov 2018 11:32:51 +0200
