## hub 2.6.1~ds1

=== debian/changelog ===
hub (2.6.1~ds1-1) unstable; urgency=medium

  * New upstream version 2.6.1
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Refresh man-pages.patch
  * Remove disable-TestTransformRemoteArgs.patch.
    See https://github.com/github/hub/issues/1937

 -- Anthony Fok <foka@debian.org>  Sat, 22 Dec 2018 21:11:20 -0700
