## hub 2.7.0~ds1

=== debian/changelog ===
hub (2.7.0~ds1-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Jan 2019 01:38:14 -0700
