=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                golang-golang-x-crypto-dev,
                golang-gopkg-yaml.v2-dev,
                ronn
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hub
 Vcs-Git: https://salsa.debian.org/go-team/packages/hub.git
 Homepage: https://github.com/github/hub
