=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := fixtures/
export PATH := obj-$(DEB_HOST_GNU_TYPE)/bin/:$(PATH)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang
	LC_ALL=C.UTF-8 make man-pages

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang -- --no-source

override_dh_fixperms:
	dh_fixperms -O--buildsystem=golang
	# See https://github.com/github/hub/pull/1782
	chmod -x debian/hub/usr/share/*sh*/*completion*/*hub
