## hub 2.14.2~ds1

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,29 @@
-SOURCES = $(shell script/build files)
+SOURCES = $(shell go list -f '{{range .GoFiles}}{{$$.Dir}}/{{.}}\
+{{end}}' ./...)
+SOURCE_DATE_EPOCH ?= $(shell date +%s)
+BUILD_DATE = $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" '+%d %b %Y' 2>/dev/null || date -u -r "$(SOURCE_DATE_EPOCH)" '+%d %b %Y')
+HUB_VERSION = $(shell bin/hub version | tail -1)
 
-MIN_COVERAGE = 89.4
+export GOFLAGS := -mod=vendor
+export GO111MODULE=on
+unexport GOPATH
+
+export LDFLAGS := -extldflags '$(LDFLAGS)'
+export GCFLAGS := all=-trimpath '$(PWD)'
+export ASMFLAGS := all=-trimpath '$(PWD)'
+
+MIN_COVERAGE = 90.2
 
 HELP_CMD = \
 	share/man/man1/hub-alias.1 \
+	share/man/man1/hub-api.1 \
 	share/man/man1/hub-browse.1 \
 	share/man/man1/hub-ci-status.1 \
 	share/man/man1/hub-compare.1 \
 	share/man/man1/hub-create.1 \
 	share/man/man1/hub-delete.1 \
 	share/man/man1/hub-fork.1 \
+	share/man/man1/hub-gist.1 \
 	share/man/man1/hub-pr.1 \
 	share/man/man1/hub-pull-request.1 \
 	share/man/man1/hub-release.1 \
@@ -37,6 +51,9 @@
 bin/hub: $(SOURCES)
 	script/build -o $@
 
+bin/md2roff: $(SOURCES)
+	go build -o $@ github.com/github/hub/md2roff-bin
+
 test:
 	go test ./...
 
@@ -47,26 +64,31 @@
 	script/test
 endif
 
-bin/ronn bin/cucumber:
+bin/cucumber:
 	script/bootstrap
 
 fmt:
 	go fmt ./...
 
-man-pages: $(HELP_ALL:=.ronn) $(HELP_ALL) $(HELP_ALL:=.txt)
+man-pages: $(HELP_ALL:=.md) $(HELP_ALL) $(HELP_ALL:=.txt)
 
-%.txt: %.ronn
+%.txt: %
 	groff -Wall -mtty-char -mandoc -Tutf8 -rLL=$(TEXT_WIDTH)n $< | col -b >$@
 
 $(HELP_ALL): share/man/.man-pages.stamp
-share/man/.man-pages.stamp: bin/ronn $(HELP_ALL:=.ronn)
-	bin/ronn --organization=GITHUB --manual="Hub Manual" share/man/man1/*.ronn
+share/man/.man-pages.stamp: $(HELP_ALL:=.md) ./man-template.html bin/md2roff
+	bin/md2roff --manual="hub manual" \
+		--date="$(BUILD_DATE)" --version="$(HUB_VERSION)" \
+		--template=./man-template.html \
+		share/man/man1/*.md
+	mkdir -p share/doc/hub-doc
+	mv share/man/*/*.html share/doc/hub-doc/
 	touch $@
 
-%.1.ronn: bin/hub
-	bin/hub help $(*F) --plain-text | script/format-ronn $(*F) $@
+%.1.md: bin/hub
+	bin/hub help $(*F) --plain-text >$@
 
-share/man/man1/hub.1.ronn:
+share/man/man1/hub.1.md:
 	true
 
 install: bin/hub man-pages
