=== debian/changelog ===
hub (2.14.2~ds1-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1047862.
  * Update homepage. Closes: #1094214.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 29 Oct 2025 17:25:00 +0100

hub (2.14.2~ds1-1) unstable; urgency=medium

  * New upstream version 2.14.2 (Closes: #949637)
  * debian/control: Bump Standards-Version to 4.5.1 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Remove Ruby ronn from build dependency
    and remove related debian/patches/man-pages.patch
  * Update build dependencies as per go.mod
    but use golang-github-russross-blackfriday-v2-dev instead of v1
  * Patch md2roff to use updated blackfriday v2 import path
  * debian/rules: Adapt to upstream new way of building man pages
  * Install new man pages, HTML documentation and Vim files too

 -- Anthony Fok <foka@debian.org>  Thu, 18 Feb 2021 02:23:57 -0700

hub (2.7.0~ds1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Aloïs Micard ]
  * Bump debhelper compat to 13.
  * Add d/upstream/metadata.
  * Indicate that hub is not Github official client anymore (Closes: #961985).
  * Add Rules-Requires-Root: no.

 -- Aloïs Micard <alois@micard.lu>  Sun, 01 Nov 2020 19:47:01 +0100
