=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
            Anthony Fok <foka@debian.org>
 Section: net
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-golang,
                git,
@@ -13,18 +12,19 @@
                golang-github-atotto-clipboard-dev,
                golang-github-bmizerany-assert-dev,
                golang-github-burntsushi-toml-dev,
+               golang-github-google-go-cmp-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-mitchellh-go-homedir-dev,
-               golang-github-ogier-pflag-dev,
+               golang-github-russross-blackfriday-v2-dev,
                golang-golang-x-crypto-dev,
-               golang-gopkg-yaml.v2-dev,
-               ronn
-Standards-Version: 4.3.0
+               golang-golang-x-net-dev,
+               golang-gopkg-yaml.v2-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hub
 Vcs-Git: https://salsa.debian.org/go-team/packages/hub.git
-Homepage: https://github.com/github/hub
+Homepage: https://github.com/mislav/hub
 XS-Go-Import-Path: github.com/github/hub
 
 Package: hub
@@ -35,7 +35,7 @@
 Recommends: xsel | xclip
 Built-Using: ${misc:Built-Using}
 Description: make git easier with GitHub
- hub is GitHub’s official tool that wraps git in order to extend it
+ hub is a command line tool that wraps git in order to extend it
  with extra functionality that make working with GitHub easier.
  .
    $ hub clone rtomayko/tilt
