=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := fixtures/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_build:
	mkdir -p bin
	cp -av _build/bin/hub bin/hub
	mv -v _build/bin/md2roff-bin bin/md2roff
	$(MAKE) man-pages

override_dh_auto_install:
	dh_auto_install -- --no-source
