## hub v1-1.3.6

=== requirements.txt ===
click>=6.7, <8
numpy>=1.17, <2
requests>=2, <3
fsspec>=0.8, <2022
gcsfs>=0.6.2, <0.7  # newer versions fail tests #97
s3fs==0.4.2, <0.5.2  # newer versions require Python 3.7+
boto3==1.17.59
lz4>=3, <4
zarr>=2.4, <2.8
tqdm>=4.1, <5
azure-storage-blob>=12, <13
pathos>=0.2, <0.3
humbug>=0.1.14, <0.3
Pillow>=6
msgpack>=0.6
psutil>=5.8  # needed only for deprecated code
cachey>=0.2.1 # needed only for deprecated code
